Minimum Apple device requirements

This article describes the latest version of the Drive, Docs, and Sheets apps for iOS. To download them, or get the latest versions, download an update from the App Store.

To download the apps for Google Drive, Google Docs, or Google Sheets, make sure your Apple device version is supported:

  • For both iPhone and iPad, you need iOS version 7.0 or higher.

To check your version, go to Settings, select General, then click About. Your version number is listed under "Version."

If you have an older version of iOS than specified above, you won’t be able to download the Docs or Sheets apps, or upgrade to the latest version of the Drive app.

If you already have the Drive app, we strongly recommend updating to the most recent version in order to get full compatibility with the new Docs and Sheets apps, as well as to get a full supported version of the Drive app. The help center instructions also reflect the new version of the Drive app as well.

Language options

You can edit Google Docs and Google Sheets in the following languages:

Afrikaans, Amheric, Arabic, Armenian, Azerbaijani, Basque, Bengali, Bulgarian, Catalan, Chinese (Hong Kong), Chinese (Simplified), Chinese (Traditional), Croatian, Czech, Danish, Dutch, English, English (UK), Estonian, Farsi, Filipino, Finnish, French, French (Canada), Galician, Georgian, German, Greek, Gujarati, Hebrew, Hindi, Hungarian, Icelandic, Indonesian, Italian, Japanese, Kannada, Khmer, Korean, Lao, Latvian, Lithuanian, Malay, Malayalam, Marathi, Mongolian, Nepali, Norwegian, Polish, Portuguese (Portugal), Portuguese (Brazil), Romanian, Russian, Serbian, Sinhala, Slovak, Slovenian, Spanish, Spanish (Latin America), Swedish, Tamil, Telugu, Thai, Turkish, Ukranian, Urdu, Vietnamese, and Zulu.

Matt is a Docs & Drive expert and author of this help page. Leave him feedback below about the page.

How helpful is this article:

Feedback recorded. Thanks!
  • Not at all helpful
  • Not very helpful
  • Somewhat helpful
  • Very helpful
  • Extremely helpful